MNEMOSYNE(1)

NAME
mnemosyne - spaced repetition flash-card program

SYNOPSIS
mnemosyne [options]

DESCRIPTION
The Mnemosyne software resembles a traditional flash-card program to help you memorise question/answer pairs, but with an important twist: it uses a sophisticated algorithm to schedule the best time for a card to come up for review. Difficult cards that you tend to forget quickly will be scheduled more often, while Mnemosyne won't waste your time on things you remember well.

Since Mnemosyne is a Qt application, it is usually not started from a shell, but from an X11 menu, and doesn't take many options. For a few hints on how to use the software, see the homepage at http://www.mnemosyne-proj.org

AUTHOR
mnemosyne was written by Peter Bienstman <Peter.Bienstman@gmail.com> and friends